This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 11778 - the bzip2 1.0 binary package appears to not contain any files
the bzip2 1.0 binary package appears to not contain any files
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: bzip2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-31 07:47 EDT by cjenkins
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-31 07:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cjenkins 2000-05-31 07:47:55 EDT
Here's a copy of attempting to install bzip2-1.0.0-1 RPM for i386:
(I've confirmed that bzip2-devel has the same problem)

rpm --install --force -vv bzip2-1.0.0-1.i386.rpm 
D: counting packages to install
D: found 1 packages
D: looking for packages to download
D: retrieved 0 packages
D: New Header signature
D: Signature size: 68
D: Signature pad : 4
D: sigsize         : 72
D: Header + Archive: 62591
D: expected size   : 62591
D: opening database mode 0x42 in //var/lib/rpm/
D: found 0 source and 1 binary packages
D: dependencies: looking for /sbin/ldconfig
D: dependencies: looking for ld-linux.so.2
D: dependencies: looking for libbz2.so.1
D: dependencies: looking for libc.so.6
D: dependencies: looking for /bin/sh
D: dependencies: looking for libc.so.6(GLIBC_2.0)
D: dependencies: looking for libc.so.6(GLIBC_2.1)
D: installing binary packages
D: New Header signature
D: Signature size: 68
D: Signature pad : 4
D: sigsize         : 72
D: Header + Archive: 62591
D: expected size   : 62591
D: package: bzip2-1.0.0-1 files test = 0
D: running preinstall script (if any)
D: removing name index
D: removing group index
D: removing provides index for libbz2.so.1
D: removing provides index for bzip2
D: removing requiredby index for /sbin/ldconfig
D: removing requiredby index for ld-linux.so.2
D: removing requiredby index for libbz2.so.1
D: removing requiredby index for libc.so.6
D: removing requiredby index for /bin/sh
D: removing requiredby index for libc.so.6(GLIBC_2.0)
D: removing requiredby index for libc.so.6(GLIBC_2.1)
D: package has no files
D: running postinstall script (if any)
Comment 1 Trond Eivind Glomsrxd 2000-05-31 09:14:29 EDT
Your edition of rpm can't handle the package. Try the one from rawhide, or wait
for the next one.

Note You need to log in before you can comment on or make changes to this bug.